/* ------------------------------------------------
"Freedom" by Jean-Michel Royer (themes.jm-royer.com)
Theme for Dotclear 2 (http://www.dotclear.net).
Chosen license : Creative Commons by-nc (Paternité - Usage non commercial).
Version: 1.1 (Octobre 2009)
------------------------------------------------ */

@import url("screen.css"); 

body {
	background: #7E7D77 url(images/fond.jpg) top center;
	font-family: Georgia;
	text-align: left;
}

#page {
	margin: 0 auto;
	width: 800px;
}

#wrapper {
	width: 800px;
}

	#main {
	float: left;
	width: 565px;
	margin-right: 21px;
	}

	#content {
	width: 565px;
	}

#prelude {
	visibility: hidden;
}


#sidebar {
	float: right;
	width: 214px;
}

	#sidebar div div {
	padding: 0 10px;
	margin-bottom: 4em;
	border-top: 1px solid #7E7D77;
	}

	#sidebar h2, #sidebar ul, #sidebar p {
	margin: 0 25px;
	}

	#sidebar ul li{
	list-style-type: none;
	line-height: 175%;
	}

	#sidebar ul li li {
	list-style-type: disc;
	}

	#sidebar h2 {
	margin-bottom: 0;
	background: url(images/feuille.png) no-repeat top left;
	color: #7E7D77;
	font-size: 18px;
	font-weight: bold;
	margin-left: -10px;
	padding-left: 35px;
	}

	#sidebar h3 {
	margin: 1em 0 0 25px;
	padding: 0;
	color: #7E7D77;
	font-size: 12px;
	font-weight: bold;
	}

	#search h2 {
	margin-bottom: 5px;
	}

	#search fieldset {
	margin: 0;
	padding: 0;
	}

	#search input#q {
	width: 75%;
	border: none;
	}

	#search input.submit {
	background: #7E7D77;
	color: white;
	width: 20%;
	border: none;
	text-transform: uppercase;
	}

#top {
	position: relative;
	height: 216px;
	width: 566px;
	padding: 0;
	margin: 50px auto 0 auto;
	background: transparent url(images/page-t.png) no-repeat bottom left;
}

#footer {
	clear: both;
	background: url(images/feuille.png) no-repeat top left;
	margin: 1em 0;
	padding: 0.5em 0;
}

	#footer p {
	margin-left: 35px;
	margin-right: 20px;
	}

a  {
	color: #7E7D77; 
	text-decoration: none;
}

	a:hover  {
	color: none;
	text-decoration: underline;
	}


ul, ol, p {
	margin: 0;
	padding: 0;
}

pre {
	width: 448px;
	overflow: scroll;
}

hr {
	margin: 1em 0;
}


.post-content, .post-excerpt, .read-it {
	margin-left: 95px;
	margin-right: 20px;
}

.post-title, #top h1, .pagination, #content-info, #subcategories, .content-inner, #comments, #comment-form, #pings, #ping-url, #comments-feed, .message, #attachments {
	margin-left: 20px;
	margin-right: 20px;
}

.post-title, .read-it, .post-info, .post-tags, .pagination, #footer p, #content-info h2, #subcategories h3 {
	color: #7E7D77;
}

.day-date {
	float: right;
	margin-right: 20px;
	padding: 0 10px;
	background: #7E7D77;
	color: white;
	font-weight: bold;
}

	.dc-archive-month .day-date {
	float: left;
	margin-bottom:1em;
	}

.post, .dc-post #content {
	padding-bottom: 3em;
}

	.dc-archives .post.odd.first, .dc-category .post.odd.first, .dc-search .post.odd.first, .dc-tag .post.odd.first, .dc-archive .content-inner {
	margin-top: 4em;
	}

.informations {
	background: url(images/informations.png);
	height: 70px;
	clear: both;
	border-top: 1px solid #7E7D77;
	padding-top: 0.5em;
}

	.informations2 {
	float: left;
	width: 420px;
	}

	.post-info, .post-tags {
	margin-left: 20px;
	}

		.dc-archive-month .post-info {
		margin-bottom: 3em;
		}

	.post-tags li {
	display: inline;
	}

	.post-info-co {
	background: url(images/comments.png) no-repeat top center;
	float: right;
	width: 39px;
	height: 33px;
	padding-top: 0.15em;
	margin-right: 20px;
	text-align: center;
	font-weight: bold;
	}

		.post-info-co a {
		color: white;
		text-decoration: none;
		}

		.post-info-co a:hover {
		text-decoration: underline;
		}

	.post-title {
	clear: both;
	font-weight: bold;
	line-height: 115%;
	}

	.dc-archive-month .post-title {
		margin-bottom: 0;
	}

	.post-excerpt ul, .post-excerpt ol,
	.post-content ul, .post-content ol {
	margin-left: 3em;
	}

	.post h3, .post h4, .post h5 {
	margin: 2em 0 0.5em 0;
	}

	.post-content, .post-excerpt {
	font-size: 14px;
	}

		.post-excerpt img, .post-content img {
		padding-bottom: 1em;
		}

	.read-it {
	margin-top: 2em;
	}

.pagination {
	margin-bottom: 1em;
}

#content-info {
	border-top: 1px solid #7E7D77;
}

	#content-info h2 {
	clear: both;
	}

	.dc-archive-month #content-info {
	margin-bottom: 3em;
	}


#subcategories {
	margin-top: 1em;
}

	#subcategories ul {
	margin-left: 1em;
	}

#content-info h2, #subcategories h3, .content-inner h3 {
	margin: 0;
}

.content-inner, #pr {
	margin-bottom: 3em;
}

#comment-form {
	margin-bottom: 5em;
}

.content-inner ul, #attachments ul{
	margin-left: 3em;
	margin-bottom: 3em;
}

#pr h3, #comments h3, #comment-form h3, #pings h3, #attachments h3 {
	background: url(images/feuille.png) no-repeat top left;
	margin-left: -20px;
	padding-left: 35px;
	padding-top: 5px;
	font-size: 18px;
	font-weight: bold;
	color: #7E7D77;
	height: 27px;
}

fieldset {
	border: none;
	margin-bottom: 0;
}


#comments dd, #pings dd{
	padding-bottom: 3em;
}

#comments dd, #comments dt, #pings dd, #pings dt {
	margin-left: 80px;
}

	#comments dd.me, #comments dt.me{
		color: #7E7D77;
	}

.comment-number, .ping-number {
	background: url(images/comments.png) no-repeat top center;
	float: left;
	width: 39px;
	height: 33px;
	padding-top: 0.15em;
	margin-left: -60px;
	text-align: center;
	font-weight: bold;
	color: white;
}

	.comment-number a, .ping-number a {
	color: white;
	}

	.comment-number a:hover, .ping-number a:hover { color: white; }

	.ping-author {
	font-weight: bold;
	}

	.error {
	font-weight: bold;
	}

	.message {
	background: #7E7D77;
	font-weight: bold;
	text-align: center;
	color: white;
	}

	.comment-preview {
	background: #7E7D77;
	color: white;
	padding: 10px;
	margin-bottom: 1em;
	}

	#pr input.submit {
	margin-left: 1.25em;
	}


fieldset {
	border: none;
}

#comment-form input.preview, #comment-form input.submit {
	background: #7E7D77;
	color: white;
	border: none;
	text-transform: uppercase;
}

p.field, p.form-help, p.remember, p.buttons {
	padding-top: 1em;
	line-height: 150%;
}

p.remember {
	color:#7E7D77;	
}

input#c_remember {
	margin-right: 5px;
}

.form-help {
	font-size: 0.9em;
	color:#7E7D77;
	font-style: italic;
}

#comment-form p.field label {
	color:#7E7D77;
	display: block;
}

input#c_name, input#c_mail, input#c_site, 
textarea#c_content {
	background: #7E7D77;
	border: none;
	width: 100%;
}

textarea#c_content {
	padding: 0;
}

.mail {
	float: left;
	width: 48%;
}

.site {
	float: right;
	width: 48%;
}

.content {
	clear: both;
}

#navlinks {
	float: left;
	color: white;
	background: #7E7D77;
	margin: 0 20px;
	padding: 0 10px;
}

	#navlinks a {
	color: white;
	}

#ping-url, #comments-feed {
	margin-left: 2.85em;
}
